<?php

function summiere($zahlen){
    $summe = 0;
    foreach($zahlen as $wert) {
        $summe += $wert;
    }
    return $summe;
}

$summe = summiere(array(1,5,7,2,4,2,5,6,4,9,7,5));

echo "<p>$summe</p>\n";


?>